Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Problem with minicms  (Read 3341 times)

0 Members and 1 Guest are viewing this topic.

Etaniel

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Problem with minicms
« on: September 13, 2006, 05:27:22 am »

I'm using latest cms and minicms versions (1.4.3 -- 1.5). Everything goes smooth (database querys). I can see two new buttons among all other admin buttons... the config one for cms is working, but other one is not. And my index gets messed up it shows

Critical error
There was an error while processing a database query 



dunno what to do
Logged

Sami

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 3686
  • BMossavari
    • My Project
Re: Problem with minicms
« Reply #1 on: September 13, 2006, 06:35:20 am »

- Enable debug mod and post actual error
- Latest CPG currently is 1.4.9 , if you're using 1.4.3 please Upgrade ASAP
Logged
‍I don't answer to PM with support question
Please post your issue to related board

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Problem with minicms
« Reply #2 on: September 13, 2006, 07:56:33 am »

Support for any CPG-contrib project such as MiniCMS is available on the  CPG-contrib boards.
Logged
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 21 queries.